@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap');

.brew {
    margin-top:50px;
    display:flex;
    justify-content:center;
}
.brew img {
    height:400px;
    transition: 1s ease;
}
.brew img:hover{
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
    transition: 0.5s ease;
}

.header {
    margin-top:50px;
    margin-bottom:50px;
    width:100%;
    display:flex;
    justify-content:center;
    font-family: 'Oswald', sans-serif;
    font-size:75px;
    font-weight:400;
}
.header_freedom {
    color:rgb(255, 46, 46);
    /*border:1px solid #1b1b1b;*/
}
.header_works {
    color:rgb(240, 240, 240);
    padding-left:10px;
    padding-right:10px;
    background-color:#1b1b1b;
    /*border:1px solid #1b1b1b;*/
}
.header_brewery {
    color:rgb(38, 38, 255);
    /*border:1px solid #1b1b1b;*/
}

.block {
    width:100%;
    display:flex;
    justify-content:center;
}

.message_line {
    font-family: 'Quicksand', sans-serif;
    font-size:23px;
    font-weight:600;
}

.footer_line {
    font-family: 'Quicksand', sans-serif;
    font-size:15px;
    font-weight:600;
}
.wethepeople img {
    height:150px;
    transition: 1s ease;
}
.wethepeople img:hover{
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    transition: 0.5s ease;
}

.tile {
    margin-top:30px;
    margin-bottom:10px;
    margin-left:10px;    
    margin-right:10px;
    font-family: 'Quicksand', sans-serif;
    font-size:20px;
    font-weight:600;
    float:left;
    height:250px;
    width:200px;
    border:1px solid #ececec;
    background-color: #f7f7f7;
    padding:15px;
}
.tile:hover{
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    transition: 0.5s ease;
    cursor:pointer;
}

.tile_header {
    font-family: 'Quicksand', sans-serif;
    font-size:28px;
    font-weight:600;
    text-align:center;
}

.separator_line {
    width: 80%;
    size: 3px;
    color: #dfdfdf;
}
